<?xml version="1.0"?>
<level levelNumber="9" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="17" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="4" x="563.666" y="189" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>3</under>
		<over>4</over>
		<over>8</over>
	</card>
	<card id="1" zLayer="8" x="563.666" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>4</under>
		<under>8</under>
	</card>
	<card id="2" zLayer="4" x="691.666" y="225" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<under>6</under>
		<over>7</over>
		<under>9</under>
		<over>10</over>
		<under>11</under>
	</card>
	<card id="3" zLayer="3" x="614.332" y="189" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<under>11</under>
	</card>
	<card id="4" zLayer="7" x="614.332" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<under>11</under>
	</card>
	<card id="5" zLayer="5" x="640.666" y="226" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>7</over>
		<over>8</over>
		<under>11</under>
	</card>
	<card id="6" zLayer="2" x="742.253" y="225" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>9</under>
		<over>10</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="7" zLayer="6" x="666.253" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<under>5</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="8" zLayer="6" x="596.587" y="227" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>3</under>
		<over>4</over>
		<under>5</under>
	</card>
	<card id="9" zLayer="1" x="718.587" y="189" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>6</over>
		<over>7</over>
		<over>10</over>
		<over>11</over>
		<under>12</under>
		<over>13</over>
	</card>
	<card id="10" zLayer="5" x="718.587" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<over>7</over>
		<under>9</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="11" zLayer="2" x="669.666" y="189.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<under>9</under>
		<over>10</over>
	</card>
	<card id="12" zLayer="0" x="770.587" y="189" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>9</over>
		<over>10</over>
		<over>13</over>
	</card>
	<card id="13" zLayer="3" x="770.587" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<over>10</over>
		<under>12</under>
	</card>
	<card id="14" zLayer="0" x="255" y="189.373" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>17</over>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="15" zLayer="3" x="255" y="258.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>17</under>
		<over>18</over>
		<under>20</under>
	</card>
	<card id="16" zLayer="2" x="354.666" y="190.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<over>18</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="17" zLayer="1" x="305.667" y="189.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>15</over>
		<over>16</over>
		<over>18</over>
		<over>20</over>
		<over>21</over>
		<over>25</over>
	</card>
	<card id="18" zLayer="5" x="305.667" y="258.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>20</under>
		<over>21</over>
		<under>25</under>
	</card>
	<card id="19" zLayer="6" x="431" y="226" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="20" zLayer="2" x="281.588" y="225.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>15</over>
		<under>17</under>
		<over>18</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="6" x="357.588" y="258.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<under>25</under>
	</card>
	<card id="22" zLayer="5" x="383.921" y="226.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>19</over>
		<over>21</over>
		<under>23</under>
		<over>24</over>
		<under>25</under>
	</card>
	<card id="23" zLayer="3" x="409.921" y="189.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>19</over>
		<over>21</over>
		<over>22</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="7" x="409.921" y="258.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>19</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>26</under>
		<over>27</over>
	</card>
	<card id="25" zLayer="4" x="332.333" y="226.001" angle="0" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<under>20</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="26" zLayer="4" x="461.921" y="189.373" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>23</under>
		<over>24</over>
		<over>27</over>
	</card>
	<card id="27" zLayer="8" x="461.921" y="258.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>23</under>
		<under>24</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="0" x="581.255" y="368.705" angle="30" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="3" x="641" y="403.333" angle="31" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
		<under>32</under>
		<over>33</over>
	</card>
	<card id="30" zLayer="1" x="602.983" y="379.666" angle="30" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<over>29</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="4" x="665" y="417.333" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="2" x="621.255" y="390.705" angle="30" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
		<under>30</under>
		<over>31</over>
	</card>
	<card id="33" zLayer="5" x="691" y="433.333" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<over>34</over>
		<over>51</over>
	</card>
	<card id="34" zLayer="6" x="717" y="448.333" angle="30.6562" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="35" zLayer="5" x="319" y="438.333" angle="-30.75" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<under>39</under>
		<under>42</under>
		<over>50</over>
	</card>
	<card id="36" zLayer="0" x="441.667" y="368.666" angle="-29.875" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="6" x="291" y="455.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>39</under>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="38" zLayer="1" x="419" y="382" angle="-30.9375" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="4" x="346.334" y="423.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>37</over>
		<under>40</under>
		<under>42</under>
	</card>
	<card id="40" zLayer="2" x="394.667" y="395.666" angle="-30.8438" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>39</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="0" x="509" y="459.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="42" zLayer="3" x="370.667" y="409.666" angle="-30.625" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<under>38</under>
		<over>39</over>
		<under>40</under>
	</card>
	<card id="43" zLayer="1" x="509" y="469.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="2" x="509" y="480.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="3" x="508" y="493.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="4" x="508" y="505.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="5" x="509" y="517.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="6" x="509" y="529" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="7" x="509" y="543" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="7" x="263" y="471" angle="-30.8125" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<over>53</over>
	</card>
	<card id="51" zLayer="7" x="742" y="462" angle="30.9375" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="8" x="767" y="476" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>51</under>
	</card>
	<card id="53" zLayer="8" x="236" y="487" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>50</under>
	</card>
</level>
